@media (max-width: 600px) {
  .page2 .top-section {
    padding-top: 25px;
  }

  .page2 .top {
    max-width: 375px;
    padding: 0 15px;
  }

  .page2 .top__title {
    font-size: 42px;
    margin-bottom: 58px;
    padding: 0 15px;
  }

  .page2 .top__text {
    max-width: none;
    padding-right: 31px;
  }

  .page2 .topForm__inputWrapper_alert input.topForm__input {
    padding-right: 30px;
  }

  .page2 .topForm__inputWrapper_alert input.topForm__input::-webkit-input-placeholder {
    font-size: 14px;
  }

  .page2 .topForm__inputWrapper_alert input.topForm__input:-moz-placeholder {
    font-size: 14px;
  }

  .page2 .topForm__inputWrapper_alert input.topForm__input::-moz-placeholder {
    font-size: 14px;
  }

  .page2 .topForm__inputWrapper_alert input.topForm__input:-ms-input-placeholder {
    font-size: 14px;
  }

  .page2 .topForm__inputWrapper_alert input.topForm__input::-moz-placeholder {
    opacity: 1;
  }

  .page2 .topForm__inputWrapper_alert::before {
    right: 5px;
  }

  .page2 .topForm__input {
    margin-bottom: 45px;
    width: 270px;
  }

  .page2 .topForm__input::-webkit-input-placeholder {
    font-size: 14px;
  }

  .page2 .topForm__input:-moz-placeholder {
    font-size: 14px;
  }

  .page2 .topForm__input::-moz-placeholder {
    font-size: 14px;
  }

  .page2 .topForm__input:-ms-input-placeholder {
    font-size: 14px;
  }

  .page2 .topForm__input::-moz-placeholder {
    opacity: 1;
  }

  .page2 .topForm__container {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .page2 .topForm__submit {
    margin: 0;
  }

  .page2 .topForm__info {
    left: 23px;
  }
}

@media (max-width: 490px) {
  .top-section {
    padding-top: 25px;
  }

  .top {
    max-width: 375px;
  }

  .top__figure {
    margin-bottom: 15px;
  }

  .top__title {
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 25px;
    padding: 0 39px;
  }

  .top__text_bold {
    font-size: 22px;
    margin-bottom: 7px;
  }

  .top__text_pb30 {
    margin: 0 45px 15px;
    padding-bottom: 23px;
  }

  .topForm__container {
    margin-right: 125px;
  }

  .topForm fieldset {
    margin-bottom: 30px;
  }

  .topForm__submit {
    font-size: 15px;
    height: 40px;
    line-height: 38px;
    margin-left: 30px;
    width: 87px;
  }

  .topForm__link {
    font-size: 14px;
    height: 40px;
    letter-spacing: -.5px;
    line-height: 38px;
    margin-right: 23px;
    width: 200px;
  }
}

@media (max-width: 374px) {
  .top__title {
    font-size: 25px;
    line-height: 25px;
    padding: 0 15px;
  }

  .topForm__submit,
  .topForm__link {
    float: none;
    margin: 0 auto;
  }

  .page2 .top__title {
    font-size: 37px;
  }

  .page2 .topForm__inputWrapper::after {
    left: -25px;
  }
}